.latest-posts-slider-wrapper {
    border: 4px solid var(--global--color-primary);
    padding: calc(5vw - 25px) 10vw 5vw 10vw;
    position: relative;
}

.latest-posts-slider-wrapper .uk-panel {
    margin-top: 25px;
}

.latest-posts-slider-wrapper .uk-panel:before {
    content: '';
    display: block;
    position: absolute;
    top: -22px;
    right: 0;
    width: 101px;
    height: 50px;
    background-image: url(../../assets/images/zp-flagge-labelNeu.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
html[lang="en-US"] .latest-posts-slider-wrapper .uk-panel:before {
    background-image: url(../../assets/images/zp-flagge-labelNew.png);
}


.latest-posts-slider-wrapper .uk-panel img {
    min-height: 230px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.latest-posts-slider-wrapper .uk-overlay {
    /* padding: 10px 60px; */
    background-color: rgba(54, 90, 137, 0.7);
}

.latest-posts-slider-wrapper .uk-overlay h3 {
    color: #fff;
    filter: drop-shadow(2px 4px 6px black);
}

.latest-posts-slider-wrapper a.uk-position-center-left.uk-icon.uk-slidenav-previous.uk-slidenav {
    height: 136px;
    width: 70px;
    background-image: url(../../assets/images/flagge-grafik-links-70x136px.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
}
.latest-posts-slider-wrapper a.uk-position-center-right.uk-icon.uk-slidenav-next.uk-slidenav {
    height: 136px;
    width: 70px;
    background-image: url(../../assets/images/flagge-grafik-rechts-70x136px.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
}
.latest-posts-slider-wrapper a.uk-position-center-left.uk-icon.uk-slidenav-previous.uk-slidenav:hover,
.latest-posts-slider-wrapper a.uk-position-center-right.uk-icon.uk-slidenav-next.uk-slidenav:hover {
    opacity: 1;
}
.latest-posts-slider-wrapper a.uk-position-center-right.uk-icon.uk-slidenav-next.uk-slidenav svg,
.latest-posts-slider-wrapper a.uk-position-center-left.uk-icon.uk-slidenav-previous.uk-slidenav svg {
    display: none;
}

@media only screen and (min-width: 482px) {
    .wp-block-cover .wp-block-cover__inner-container > .latest-posts-slider-wrapper {
        margin-top: 80px;
        margin-bottom: 80px;
    }
}


@media only screen and (max-width: 599px) {
    .latest-posts-slider-wrapper a.uk-position-center-right.uk-icon.uk-slidenav-next.uk-slidenav,
    .latest-posts-slider-wrapper a.uk-position-center-left.uk-icon.uk-slidenav-previous.uk-slidenav {
        height: 68px;
        width: 35px;
    }
    .latest-posts-slider-wrapper .uk-overlay {
        padding: 10px 15px;
    }    
}